﻿body
{
    font-family: Verdana, Tahoma, Calibri, Arial;
    font-size: 11px;
    color: Navy;
}

a
{
    text-decoration: none;
    color: #0000FF;
}

a:hover
{
    font-weight: bold;
}

.container
{
    margin: 0 auto;
    width: 800px;
    text-align: center;
}

.header
{
    font-weight: bold;
    font-size: 120%;
}

.login
{
    font-size: 12px;
    margin: 0 auto;
    width: 400px;
    border: 1px solid #DB9370; /* Tan = #DB9370 */
    background-color: #F7F6F3;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-bottom: 20px;
}

.footer
{
}

.loginControlClass
{
    margin: 0 auto;
}

.loginControlClass .headerContainerClass
{
    font-weight: bold;
    padding-bottom: 10px;
    text-transform: uppercase;
    color: Maroon;
}

.loginControlClass .labelContainerClass
{
    width: 100px;
    text-align: right;
}

.loginControlClass .labelClass
{
    padding-right: 10px;
}

.loginControlClass .textboxContainerClass
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.loginControlClass .textboxClass
{
    width: 150px;
}

.loginControlClass .buttonContainerClass
{
    padding-top: 10px;
    text-align: center;
}

.loginControlClass .buttonClass
{
    width: 75px;
    background-color: #a6c25c;
    color: White;
    font-size: 11px;
    font-weight: bold;
    border: 1px solid #7f9db9;
}
